
<div class="container " >
  <div class="card-header text-center">
    <img class="img" src="../assets/logo.svg" alt="Logo">
    <h1 class="title p-0 m-0" >PARIS SPORTIF</h1>
    <h3 class="under-title">le n°42 des paris sportifs en ligne</h3>
  </div>
  <div class="card-body">
    <h1 class="title-down-form text-center">Se connecter</h1>
    <div class="row justify-content-center align-items-center">
      <div class="inputs">
        <div class="form-group ">
          <label class="label" for="inputEmail">E-mail</label>
          <input  class="form-control" type="text" id="inputEmail" name="inputEmail" [(ngModel)]="email" >
        </div>
        <div class="form-group mt-2">
          <label class="label" for="inputPassword">Mot de passe</label>
          <input  class="form-control" type="text" id="inputPassword" name="inputPassword" [(ngModel)]="password" >
        </div>
      </div>
      <div class="text-center">
        <a class="btn button-login" href="accueil">Se connecter</a>
        <p class="not-register">Pas encore inscrit ? C'est par ici :</p>
        <button class="btn button-register"  >Inscription</button>
      </div>
    </div>
  </div>
</div>
